Mail Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ApacheGallery] Request Error ??



On Tue, Jun 11, 2002 at 11:23:21AM +0200, Peter Slijkhuis wrote:
> 
> I have installed Apache:Gallery 0.4 using the Debian binary, i have all
> the deps installed inc libapache-request, but when access the page i get
> a server error and find this in my logs
> 
> BEGIN failed--compilation aborted at test.pl line 10.

Looks like you're running test.pl as a cgi-script, which is very wrong.
Please read the INSTALL file for information on how to configure
Apache::Gallery. (test.pl is not even part of the debian package)

Also note that you require more packages than the package dependencies
states, make sure that you install libinline-perl and libimlib2-dev too.
(This will be fixed soon I hope)

-- 
Andreas Plesner Jacobsen | Do not read this fortune under penalty of law.
                         | Violators will be prosecuted.
                         | (Penal Code sec. 2.3.2 (II.a.))

---------------------------------------------------------------------
Apache::Gallery users mailinglist. http://apachegallery.dk/
To unsubscribe, e-mail: [email protected]